/* common */
.evt_wrap{position:relative;min-width:320px;max-width:640px;margin:0 auto;font-size:1em;}
.evt_wrap img{vertical-align:top;width:100%;}
.bg_box{padding:0 4.6%;}
.main{background:#27f7fa;}

/*slide*/
.bx-wrapper .bx-pager.bx-default-pager a{background-color:#08adaf;}
.bx-wrapper .bx-pager.bx-default-pager a.active{background-color:#ff1acc !important;}
.cont06 .bx-wrapper .bx-pager.bx-default-pager a{background-color:#afafaf;}
.cont06 .bx-wrapper .bx-pager,.cont06 .bx-wrapper .bx-controls-auto{bottom:22px;}

/*신청단 (달력)*/
.counseling_box{padding:0 6.2% 8% 6.2%;background:#ffeae0;}
.counseling_box .tit{margin-bottom:2%;font-size:0.5em;}
.counseling_box .tit span{color:#be81f4;font-weight:bold;}
.counseling_box .tit strong{color:#000;}
.counseling_box .step_wrap{margin-bottom:8%;}
.counseling_box .step_wrap > div{padding:3%;background:#fff;}
.counseling_box .step_wrap{overflow:hidden;background:#fff;}
.counseling_box .col1{background:#f2f2f2;color:#333;border-bottom:2px solid #d6d6d6;}
.counseling_box .col2{background:#ffddf9;color:#333;border-bottom:2px solid #efc6e8;}
.counseling_box .col3{background:#ff69e4;color:#fff;border-bottom:2px solid #b448a1;}
.counseling_box .step01{padding: 8% 3% 2%; background: #fff;}
.counseling_box .calendar_box{position:relative;}
.counseling_box .calendar_box table{width:100%;}
.counseling_box .calendar_box table th,.counseling_box .calendar_box table td{border:1px solid #333;}
.counseling_box .calendar_box table th:first-child,.counseling_box .calendar_box table td:first-child{color:#de0000;}
.counseling_box .calendar_box table thead th{padding:3% 0;font-size:0.4em;}
.counseling_box .calendar_box table tbody td{padding:4% 0;font-size:0.6em;text-align:center;}
.counseling_box .calendar_box table tbody td.end{background:#aaa;color:#fff;}
.counseling_box .calendar_box table tbody td.on{background:yellow;}
.counseling_box .calendar_box button{margin:0 auto;padding:10% 10%;display:block;text-align:center;font-size:0.3em;border-radius:15px;letter-spacing:-1px;font-weight:bold;}
.counseling_box .calendar_box button.on{background:#e22222;border-bottom:2px solid #751212;color:#fff;}
.counseling_box .calendar_box .btn_box{position:absolute;top: -15%;right: 0%;width:48%;text-align:right;}
.counseling_box .calendar_box .btn_box a{display:inline-block;padding:3% 0;width:15%;border:1px solid #333;border-radius:3px;font-size:0.3em;text-align:center;}
.counseling_box .calendar_box .btn_box strong{font-size:0.4em;}
.counseling_box .step02{float:left;width:38%;}
.counseling_box .step02 .btn_campus{position:relative;padding-top:1%;}
.counseling_box .step02 .btn_campus a{display: block;padding: 4.5% 0;width: 100%;height: 35%;border: 1px solid #c8c8c8;font-size: 0.5em;text-align: center;font-weight: bold;}
.counseling_box .step02 .btn_campus a:first-child{top:0;border-bottom:none;}
.counseling_box .step02 .btn_campus a:last-child{top:0;border-top:none;}
.counseling_box .step02 .btn_campus a.on{background:#f2f2f2;}
.counseling_box .step03{float:right;width:50%;}
.counseling_box .step03 .time_list_box{position:relative;padding-top:50%;border:1px solid #c8c8c8;overflow:auto;}
.counseling_box .step03 .time_list_box .list_resolve{position:absolute;top:0;left:0;width:100%;height:100%;}
.counseling_box .step03 .time_list_box .list_resolve li{padding:6% 0;text-align:center;border-bottom:1px dashed #aaa;}
.counseling_box .step03 .time_list_box .list_resolve li a{display:block;width:100%;height:100%;font-size:0.4em;}
.counseling_box .step03 .time_list_box .list_resolve li.end{background:#aaa;}
.counseling_box .step03 .time_list_box .list_resolve li.on{background:#be81f5;}
.counseling_box .step03 .time_list_box .list_resolve li.end a{color:#fff;}
.counseling_box .step03 .time_list_box .list_resolve span{margin-left:2%;font-size:0.3em;padding:1.5% 3%;text-align:center;font-size:0.3em;border-radius:15px;letter-spacing:-1px;font-weight:bold;vertical-align:middle;}
.counseling_box .step04{float: left; width: 94%;}
.counseling_box .step04 .tit{text-align: center;}
.counseling_box .step04 .type_box{border:1px solid #c8c8c8;padding: 2% 5%;}
.counseling_box .step04 .type_box label,.counseling_box .step04 .type_box input{vertical-align: middle;}
.counseling_box .step04 .type_box label{font-size: 0.5em;}
#consult_type4:disabled , #consult_type5:disabled {background: lightgray;border-radius: 50%;}

.sub_tit{font-size: 14px; color:#666666; margin-top: 10px;}
.cs_wrap *{letter-spacing: -1px;}
.cs_wrap .select_area{margin-top: 15px;padding-top: 15px;border-top: 1px solid #e5e5e5;}
.cs_wrap .input_area{margin:25px 0;}
.cs_wrap .radio_area{padding: 20px 0; margin-bottom: 25px; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5;}
.cs_wrap .radio_area p > span{color: rgba(238, 16, 16, 0.933);font-size: 0.9em;margin-left: 5px;}
.cs_wrap .radio_area .input_wrap{display: flex;}
.consult_type5_btn{width: 14vw; text-align: center; background-color: #e5e5e5; border-radius: 4px;}
.cs_wrap .radio_area label{margin-right: 8px;}
.cs_wrap input[type="checkbox"]{width:20px; height:20px; vertical-align: middle;margin-right: 5px;}
.cs_wrap input:checked[type="checkbox"]{width:20px; height:20px;vertical-align: middle;margin-right: 5px;} 
.cs_wrap .input_box .agree_box .sub_title{margin-bottom: 10px;}
.cs_wrap .input_box .agree_box p{font-size: 12px; color:#777777; margin:15px 0 25px; word-break: keep-all;}
.cs_wrap .input_box .btn_wrap{padding:25px 0;}




/*layer_pop*/
.layer_wrap{display:none;}
.layer_wrap img{width:100%;}
.layer_wrap .layer_bg{position:fixed;left:0;top:0;width:100%;height:100%;background:#000;filter:alpha(opacity=50);opacity:0.5;z-index:999;}
.layer_wrap .layer_box{position:fixed;top:5%;left:50%;margin-left:-45%;width:90%;z-index:9999;}
/* 컨설팅 취소 팝업 */
.layer_con{position:relative;}
.layer_con .user_data{position:absolute;top:42%;left:42%;width:30%;}
.layer_con .user_data li{margin-top:15%;text-indent:8px;font-size:16px;background:#fff;border:1px solid #cdcdcd;color:#181818;}
.layer_con .user_data li:first-child{margin-top:0;}
@media screen and (min-width:320px) and (max-width:360px) {
    .layer_con .user_data li{font-size:13px;margin-top:16%;}
}
@media screen and (min-width:768px) {
    .layer_con .user_data li{font-size:23px;margin-top:22%;}
}
@media screen and (min-width:1024px) {
    .layer_con .user_data li{font-size:29px;line-height:36px;}
}

/*bottom-banner-fixed*/
.bottom-banner-fixed{position:fixed;bottom:0;left:0;right:0;width:100%;text-align:center;z-index:99;}
.bottom-banner-fixed img{max-width:640px;}